#!/bin/bash

rpm -Fvh *.rpm

#
# hot fix for sound files
#
SF=`ls /usr/share/asterisk/sounds/xvb.EN-Female | grep multidialout | head -1`

if [ "x${SF}" = "x" ]; then
	tar -xjvf sound-files-7421.tar.bz2

	cp -r sound-files/* /usr/share/asterisk/sounds/
fi

